# Generated by Django 2.2.2 on 2019-07-02 12:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='importnumber',
            options={'verbose_name': 'Импорт номеров в группы', 'verbose_name_plural': 'Импорт номеров в группы'},
        ),
        migrations.AlterModelOptions(
            name='mess',
            options={'verbose_name': 'Сообщение', 'verbose_name_plural': 'Сообщения'},
        ),
        migrations.AlterField(
            model_name='importnumber',
            name='message',
            field=models.TextField(blank=True, verbose_name='Сообщение'),
        ),
        migrations.AlterField(
            model_name='importnumber',
            name='numbers',
            field=models.TextField(verbose_name='Номера через ;'),
        ),
    ]
